Bug 987526 - Hotrod clients getVersion is wrong
Hotrod clients getVersion is wrong
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 10:58 EDT by Jakub Markos
Modified: 2013-10-06 20:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3323 None None None 2013-09-25 09:11:25 EDT

  None (edit)
Description Jakub Markos 2013-07-23 10:58:41 EDT
Please see the linked JIRA.
Comment 2 Jakub Markos 2013-08-12 08:02:04 EDT
Fixed in 6.2.0.DR2.

Note You need to log in before you can comment on or make changes to this bug.